PCI_REMOVE_BEHIN(9)

NAME
pci_remove_behind_bridge - remove all devices behind a PCI bridge

SYNOPSIS

void pci_remove_behind_bridge (struct pci_dev * dev);

ARGUMENTS

dev PCI bridge device

DESCRIPTION

Remove all devices on the bus, except for the parent bridge. This also removes any child buses, and any devices they may contain in a depth-first manner.